/*

Theme Name:   xstore-child
Theme URI:    https://xstore.8theme.com

Description:  XStore is a multi-purpose theme that offers the ultimate WordPress and WooCommerce synergy, providing a comprehensive, all-in-one solution.

Author:       8theme

Author URI:   https://www.8theme.com

Template:     xstore
Version:      1.0

Text Domain:  xstore-child

Tags: e-commerce, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, custom-logo, featured-images, full-width-template, threaded-comments, accessibility-ready, rtl-language-support, footer-widgets, sticky-post, theme-options, translation-ready, ecommerce, woocommerce, shop, elementor, business, corporate, blog, news, light, dark

*/

@media (max-width: 767px) {
    .elementor-1869 .elementor-element.elementor-element-594a187f img {
        max-width: 80px!important;
    }
}
button.add_to_cart_button.ajax_add_to_cart.single_add_to_cart_button.button.alt{
    background-color: #C80878!important;
}
p#billing_country_field {
    display: none!important;
}